@enzocartagena Te recomendamos actualizar a la versión 7.1.1. Se solucionan muchos errores.

No se da soporte a versiones antiguas. Con la 7.1.1 estaremos encantados de ayudarte.